/*-------------------------------
	PROMO PANEL
-------------------------------*/

#promo_panel {
  position: relative;
  width: 910px;
  height: 380px;
  z-index: 11;
  margin-left: 18px;
  margin-top: 29px;
  overflow: visible;
}

/*---------------------
	SLIDER AND CONTENT
*/

#promo_window {
  position: relative;
  width: 910px;
  height: 380px;
  overflow: hidden;
}

#promo_slider {
  /*position:absolute;*/
  left: 0;
  top: 0;
  width: 10000px;
  height: 380px;
  z-index: 10;
}

#promo_slider .promo_content {
  position: absolute;
  left: 0;
  top: 0;
  width: 910px;
  height: 380px;
  margin: 0 5px 5px 0;
  opacity: 0;
}

#promo_slider .promo_content img {
  margin: 0;
}

#promo_slider .promo_content img.preload,
#promo_slider .promo_content img.thumb {
  display: none;
}

/*---------------------
	THUMBS
---------------------*/

#promo_thumbs {
  position: absolute;
  left: 0;
  top: -88px;
  width: 910px;
  height: 88px;
  background: #000;
  z-index: 100;
  visibility: hidden;
}

#promo_thumbs .corners {
  display: none;
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 910px;
  height: 8px;
}

#promo_thumbs div {
  position: absolute;
  left: 50%;
  top: 0;
  padding-left: 14px;
  z-index: 110;
}

#promo_thumbs div a {
  display: block;
  float: left;
  padding: 2px;
  margin: 10px 14px 0 0;
}

#promo_thumbs div a:hover {
  padding: 0;
}

#promo_thumbs div a.on {
  padding: 0 0 15px;
}

#promo_thumbs div a img {
  padding: 2px;
  margin: 0;
  border-radius: 3px;
  background: #fff;

  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#promo_thumbs div a:hover img,
#promo_thumbs div a.on img {
  padding: 4px;
  border-radius: 5px;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/*---------------------
	THUMBS NAV
*/

#thumbs_nav {
  position: absolute;
  left: 310px;
  bottom: -308px;
  height: 20px;
  padding: 8px 3px 10px 10px;
  cursor: pointer;
  z-index: 110;
}

#thumbs_nav li {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  background: url('../../images/promo/thumbs_nav_state.png') 0 0 no-repeat;
}

#thumbs_nav li.on {
  background-position: 0 100%;
}

/*---------------------
	NEXT AND PREVIOUS
*/

#promo_nav li {
  display: block;
  position: absolute;
  top: 143px;
  width: 76px;
  height: 76px;
  z-index: 700;
}
#promo_nav li.prev {
  left: -38px;
}
#promo_nav li.next {
  right: -38px;
}

#promo_nav li a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -5000px;
  background: url('../../images/promo/promo_nav.png');
}
#promo_nav li.prev a {
  background-position: left bottom;
}
#promo_nav li.prev a:hover {
  background-position: left top;
}
#promo_nav li.next a {
  background-position: right bottom;
}
#promo_nav li.next a:hover {
  background-position: right top;
}

/*---------------------
	CORNER OVERLAYS
*/

#promo_panel span.overlay_left,
#promo_panel span.overlay_right {
  position: absolute;
  top: 0;
  width: 8px;
  height: 380px;
  z-index: 610;
}
#promo_panel span.overlay_left {
  left: 0;
  background-position: right top;
}
#promo_panel span.overlay_right {
  right: 0;
  background-position: left top;
}

.promo_copy {
  position: absolute;
  top: 40px;
  right: 80px;
  width: 500px;
  font-size: 1.2em;
}

.promo_copy h2,
.promo_copy h2 a {
  font-size: 26px;
  font-weight: bold;
  color: #007e44;
}

.promo_copy p {
  color: #474747;
  line-height: 20px;
}

.promo_copy ul {
  color: #474747;
  list-style: disc;
  margin-left: 20px;
}

/* X3 banner updates for /water-heaters/residential/tankless-water-heaters: */
#promo_panel.x3-promo {
  margin: 0;
  width: 100%;
}

#promo_panel.x3-promo * {
  box-sizing: border-box;
}

#promo_panel.x3-promo #promo_window {
  box-shadow: 0px 6px 16px #000;
  box-sizing: border-box;
  width: 100%;
  height: 339px;
}

#promo_panel.x3-promo #promo_window #promo_slider {
  background-color: white;
  height: 338px;
  left: 0px;
  width: 100%;
}

#promo_slider .x3-promo-wrapper-link {
  float: left;
  max-width: 40%;
}

.x3-promo .promo_copy#x3-promo-copy {
  display: flex;
  flex-direction: column;
  float: left;
  height: 100%;
  max-width: 60%;
  padding: 50px 60px 58px 32px;
  position: relative;
  right: 0;
  top: 0px;
  width: 60%;
}

.x3-promo #x3-promo-copy p {
  font-size: 15px;
  line-height: 26px;
}

.x3-promo #x3-promo-copy p:not(.promo-link) {
  flex-grow: 1;
  width: 440px;
}

.x3-promo #x3-promo-copy .promo-link {
  font-weight: bold;
  letter-spacing: 0px;
  margin-bottom: 9px;
}

.x3-promo #x3-promo-copy .promo-link a {
  color: #017b36;
}
